Autoriser l'exécution de plug-ins obsolètes

Si vous activez ce paramètre, les plug-ins obsolètes sont utilisés comme des plug-ins normaux.

Si vous désactivez ce paramètre, les plug-ins obsolètes ne sont pas utilisés, et l'autorisation des utilisateurs ne sera pas requise pour leur exécution.

Si ce paramètre n'est pas défini, l'autorisation des utilisateurs sera requise pour l'exécution des plug-ins obsolètes

Pris en charge sur : Au moins Microsoft Windows 7 ou famille Windows Server 2008

Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameAllowOutdatedPlugins
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Modèles d'administration (ordinateurs)

Modèles d'administration (utilisateurs)